.page-title {
  margin-top: 0;
}

.main-page-title {
  line-height: 1.1;
  margin-bottom: 1rem;
}

.page-placeholder-wrapper {
  display: flex;
  justify-content: center;
}

.page-placeholder {
  width: 52.5rem;
  height: 52.5rem;
}

@media screen and (max-width: 750px) {
  .main-page-title {
    font-size: 34px;
  } 
}